<?php
/**
 * The base configuration for WordPress
 *
 * The wp-config.php creation script uses this file during the
 * installation. You don't have to use the web site, you can
 * copy this file to "wp-config.php" and fill in the values.
 *
 * This file contains the following configurations:
 *
 * * MySQL settings
 * * Secret keys
 * * Database table prefix
 * * ABSPATH
 *
 * @link https://wordpress.org/support/article/editing-wp-config-php/
 *
 * @package WordPress
 */

// ** MySQL settings - You can get this info from your web host ** //
/** The name of the database for WordPress */
define('WP_CACHE', true);
define( 'WPCACHEHOME', '/home/emarke23/BestLaptopEmpire.com/wp-content/plugins/wp-super-cache/' );
define( 'DB_NAME', 'emarke23_bestlaptopemp' );

/** MySQL database username */
define( 'DB_USER', 'emarke23_wp_xquhu' );

/** MySQL database password */
define( 'DB_PASSWORD', '5p!W9y_nd8o~Fiu$' );

/** MySQL hostname */
define( 'DB_HOST', 'localhost:3306' );

/** Database Charset to use in creating database tables. */
define( 'DB_CHARSET', 'utf8' );

/** The Database Collate type. Don't change this if in doubt. */
define( 'DB_COLLATE', '' );

/**
 * Authentication Unique Keys and Salts.
 *
 * Change these to different unique phrases!
 * You can generate these using the {@link https://api.wordpress.org/secret-key/1.1/salt/ WordPress.org secret-key service}
 * You can change these at any point in time to invalidate all existing cookies. This will force all users to have to log in again.
 *
 * @since 2.6.0
 */
define('AUTH_KEY', 'TOmX7v%2|VLjo0rO(B(RUx:1e!T@PFG;_E59|g8Ng%I47aeKC7@n4jOevInT/tX+');
define('SECURE_AUTH_KEY', 'S20Q_ST;Yr48eOb[+&Ny0K5zNoCwgXI)+[03#*LWnTH:)P@yVo[ah252cg0fE-@7');
define('LOGGED_IN_KEY', '3N6[9)):U6iIV5];pD37[HA22bT*t*W-9kfWoGNK-u18|Li2(p8y&2;h5+p0ao8Q');
define('NONCE_KEY', '[30I;:JN4]t&U[hw9615_469|z&Jw2+GX@tz(tSe#S6C3[w/jk6&m)S6E21ida6E');
define('AUTH_SALT', '*9VIgH8bqD0C[xWx&HW50C*9/m23v+|46p1Q1Y/O19d_Yq7Ru0%;@|)UC|4f_S1%');
define('SECURE_AUTH_SALT', '6g36CT)5NpiD6-+OZ9#q;6%tkK_Gf7FW0u0Y|BwYE9SqH37IXL+:fyGT4#La/-ol');
define('LOGGED_IN_SALT', '9M1f4ZhFQE9|4c(LV*A4q;U7bZ(7-qXfJ@J1Nz*P3f])M~6hxO~T8:9hI(j1y_9O');
define('NONCE_SALT', 'M:Zy*_pQ9245;8S3x#;H:~a2[~rw3o]Y(66P1Xu:m/QaIWS&2Rj7qh99uh6%a04X');

/**
 * WordPress Database Table prefix.
 *
 * You can have multiple installations in one database if you give each
 * a unique prefix. Only numbers, letters, and underscores please!
 */
$table_prefix = 'rPuN86_';


define('WP_ALLOW_MULTISITE', true);
/* That's all, stop editing! Happy publishing. */

/** Absolute path to the WordPress directory. */
if ( ! defined( 'ABSPATH' ) ) {
	define( 'ABSPATH', dirname( __FILE__ ) . '/' );
}

/** Sets up WordPress vars and included files. */
require_once ABSPATH . 'wp-settings.php';
